td.dr-insldr-vert-spacer {width:200px!important;padding:0;background:none; vertical-align:bottom; }
.trasparenzaSliderBar { width:183px;  background:transparent url(../im/sliderTraspBk.gif);  height:13px;  border: 1px solid #567a22;  cursor:pointer;}

.trasparenzaSliderHandle { background:transparent url(../im/sliderTraspHand.gif);  height:17px;  width:9px;top:-1px!important; _top:-2px; cursor:pointer;}


*:first-child+html .trasparenzaSliderHandle {top:-2px!important;}


.dr-insldr-field-right {margin-left:6px; width:30px;}


.trasparenzaSliderHandleSelected {}

.trasparenzaSlider {}
.ordineSubBlock{ float:left; /*width:35px;*/width:33px; margin-top:4px;}
.trasparenzaSubBlock{ width:230px;float:right;}
.traspOrdineElementBlock{ min-height:43px; width:100%;width:270px; font-weight:bold; font-size:11px; padding:0px; margin:0;}

*:first-child+html .traspOrdineElementBlock{ font-weight:bold;/*min-height:auto!important;}

.trasparenzaSliderInput{ background:#fff; border:1px solid #517f1d; height:14px; padding:0 0 0 3px; width:28px;}


/*hr.riga { display:none;}*/
